libdnet1-utils-1.12-17.mga5.i586.rpm


Advertisement

Description

libdnet1-utils - A simple test program for the libdnet1 library

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libdnet1-utils
Package version 1.12
Package release 17.mga5
Package architecture i586
Package type rpm
Installed size 33.39 KB
Download size 23.21 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Provides a simple test program for the libdnet1 library.

Alternatives

Package Version Architecture Repository
libdnet1-utils - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdnet.so.1 -

Provides

Name Value
libdnet-utils == 1.12-17.mga5
libdnet1-utils == 1.12-17.mga5
libdnet1-utils(x86-32) == 1.12-17.mga5

Download

Type URL
Binary Package libdnet1-utils-1.12-17.mga5.i586.rpm
Source Package libdnet-1.12-17.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdnet1-utils rpm package:
    # urpmi libdnet1-utils

Files

Path
/usr/sbin/dnet
/usr/share/man/man8/dnet.8.xz

Changelog

2014-10-15 - umeabot <umeabot> 1.12-17.mga5
+ Revision: 747765
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.12-16.mga5
+ Revision: 681420
- Mageia 5 Mass Rebuild
2014-08-08 - wally <wally> 1.12-15.mga5
+ Revision: 661103
- disable static build and get rid of .la files
- drop unneeded obsoletes/provides
2013-10-18 - umeabot <umeabot> 1.12-14.mga4
+ Revision: 506956
- Mageia 4 Mass Rebuild
2013-01-12 - umeabot <umeabot> 1.12-13.mga3
+ Revision: 357004
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-08 - cjw <cjw> 1.12-12.mga3
+ Revision: 341549
- patch5: fix build with automake 1.13
2012-03-22 - dlucio <dlucio> 1.12-11.mga2
+ Revision: 225687
- bump release

See Also

Package Description
libdolphinprivate4-4.14.3-1.mga5.i586.rpm Runtime library for dolphin
libdotconf-devel-1.3-5.mga5.i586.rpm The libraries and headers needed for dotconf development
libdotconf0-1.3-5.mga5.i586.rpm The shared libraries needed for running programs using dotconf
libdrak3d-2.3-1.mga5.noarch.rpm 3D desktop effects tools library
libdrakx-kbd-mouse-x11-1.8-1.mga5.i586.rpm Mageia network tools library
libdrakx-net-2.22-1.mga5.noarch.rpm Mageia network tools library
libdri-drivers-10.5.7-3.mga5.i586.rpm Mesa DRI drivers
libdrizzle-devel-5.1.4-5.mga5.i586.rpm Drizzle Client & Protocol Library - Header files
libdrizzle9-5.1.4-5.mga5.i586.rpm Drizzle Client & Protocol Library
libdrm-common-2.4.59-1.mga5.i586.rpm Common files for the userspace interface to kernel DRM services
libdrm-devel-2.4.59-1.mga5.i586.rpm Development files for libdrm
libdrm-static-devel-2.4.59-1.mga5.i586.rpm Static development files for libdrm
libdrm2-2.4.59-1.mga5.i586.rpm Userspace interface to kernel DRM services
libdrm_intel1-2.4.59-1.mga5.i586.rpm Shared library for Intel kernel DRM services
libdrm_nouveau2-2.4.59-1.mga5.i586.rpm Shared library for Nouveau kernel DRM services
Advertisement
Advertisement